makeBCT

#AI #OpenAI #Chatbot #Cloud #WordPress

BCT AI Chatbot Q&A

Title
GPT3.5 -turbo 이외에 버전 연동시 오류 안내
오류
Author
Dahee
Date
2023-11-28 12:23
Views
169
답변대기

현재 BCT AI 챗봇은 GPT 3.5 turbo 버전만 연동 가능한 상태입니다.

GPT-3.5 turbo-16k, GPT-3.5 turbo-instruct, GPT4,GPT-4-32K  적용시 모두 

다음과 같은 안내창이 뜨지만 실제 설정은 GPT-3.5 Turbo만 적용됩니다.

 

GPT 4모델을 연동하면,

'Please note that GPT-4 is currently in limited beta,

which means that access to the GPT-4 API from OpenAI

is available only through a waiting list and is not open to everyone yet.

You can sign up for the waiting list at here.'

다음과 같은 안내창이 확인됩니다.

GPT-4 API 에 대한 액세스는 대기자 명단을 통해서만 가능하며 아직 모든 사람에게는 공개되지 않는다고 합니다.

 

 

BCT Ai Chatbot

답변을 준비중입니다 . . .